action = Actions
autointext = Retour automatique ?
datein = Revient le
dateout = Parti le
edit = Modifier
help = Aide
location = Lieu
notes = Notes
outboard = Tableau d'absences
outdetails = détails
outedit = Modifier
outedittitle = Modifier une entrée du tableau d'absences
outnotes = Notes
outsignin = Retour
personsname = Nom
signin = Retour
signout = Départ
so_success = Vous avez été déconnecté.
statcallsonly = Occupé - Appels uniquement
statmeeting = Réunion
statnocalls = Occupé - Aucun appel
statout = Absent du bureau
statusheader = Motif
statvacation = Vacances
suclass = Envoyer
suname = Sauvegarder
suvalue = Sauvegarder
timein = Retour à
timeout = Départ à
updateentry = Mettre à jour votre statut
userisin = Dedant
userisout = Dehors
